phpMyAdmin 2.6.0-pl3

ロリポさんのphpMyAdminが、2.6.0-pl3 にバージョンアップされてます。
ja.utf-8対応でっせ。これでデータベースがまともに見れる。 :cheesy:
あぁ、うれし。やれ、うれし。 :mrgreen:

スポンサーリンク
  • このエントリーをはてなブックマークに追加

コメント

  1. aka より:

    UTF-8対応ようやくですねー。DBをUTF-8で使ってるユーザとしては待ち望んだ時であります。これでDBのエンコードの悩まされなくなりそうです :D

  2. Masayan より:

    utf-8がblog標準に傾きつつあるというのにDBが対応してないというのは、おかしな話です。勢いでutf-8化した当サイトでは、DBにアクセスしてからOtsukareさんが言っていた意味を思い知りました。 :lol:

コメントをどうぞ

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

:x :wink: :twisted: :shock: :sad: :oops: :o :mrgreen: :lol: :idea: :evil: :cry: :cheesy: :arrow-u: :arrow-l: :arrow-d: :D :?: :) :!: 8)